<div class="alert alert-warning alert-dismissible fade show" role="alert" *ngIf="!flagConnect">
  <strong>
    <i class="fas fa-wifi mr-1"></i>
    No hay conección a internet!
  </strong>
  <button type="button" class="close" data-dismiss="alert" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="app-page-title">
  <div class="page-title-wrapper">
    <div class="page-title-heading">
      <div class="page-title-icon">
        <i class="icon {{icon}}"></i>
      </div>
      <div>
        {{heading}}
        <div class="page-title-subheading">
          {{subheading}}
        </div>
      </div>
    </div>
    <div class="page-title-actions">
      <ng-content></ng-content>
      <!--<button type="button" class="btn-shadow mr-3 btn btn-dark">
        <fa name="star"></fa>
      </button>
      <button type="button" class="btn-shadow d-inline-flex align-items-center btn btn-success">
        <fa class="mr-2" name="plus"></fa>
        Create New
      </button>-->
    </div>
  </div>
</div>